موضوع: الفزعة يالمكساويين

ردود: 7 | زيارات: 545
  1. #1
    عضو فعال
    صور رمزية sp-9
    تاريخ التسجيل
    Oct 2009
    المنطقة
    بلاد الحرمين
    العمر
    35
    ردود
    159

    الفزعة يالمكساويين

    السلام عليكم ورحمة الله وبركاته

    كيفكم يالمكساوين

    محتاج فزعتكم



    داخل دورة ماكس والبرنامج اللي بالدورة max 9

    ومحتاج الاصدار ضروري النسخة المطلوبة 9 ماهي 2009 لانها موجوده عندي بس المشكلة

    ان النظام عندي win7 64bit وجميع النسخ اللي عندي واللي عند المعهد 32 بت

    فاتمنى اللي عنده النسخة الخاصة بالنظام 64 بت يساعدنا

    ولو عملت للجهاز فورمات ونزلت الاكس بي المشكله ان الرامات عندي 4 جيجا والــ32 ما يدعم اكثر من 3 جيجا

    يعني حرام 1 جيجا يطير(وما ادري المعلومه هذي صحيح ولا خطاء)


  2. #2
    لا أخى .. المعلومه خطأ .. ال ( 32 ) يدعم إلى .. 4 جيجا رام ..

    ولكن دائماً .. نظام ال ( 64 ) أفضل وأقوى فى الاداء .. سوف أرسل لك نسخه للماكس .. على الخاص ..

    لمنع وضعها بالمنتدى ..

    تحياتى ..

  3. #3
    عضو فعال
    صور رمزية sp-9
    تاريخ التسجيل
    Oct 2009
    المنطقة
    بلاد الحرمين
    العمر
    35
    ردود
    159
    بارك الله فيك اخوي

    ولاكن النسخة اللي عليها الدورة

    3d max 9
    والنسخة اللي انت ارسلتها
    3d max 2009

    اكرر شكري لك

  4. #4
    أبو عبد الله
    صور رمزية CG Artist
    تاريخ التسجيل
    Jul 2007
    المنطقة
    Gaza, Palestine
    العمر
    30
    ردود
    1,612
    طيب فين المشكلة ؟؟؟! ما تنزل الماكس 9 32 - بت على ويندوز 64 بت بدون مشكلة
    صبرا جميل والله المستعان



  5. #5
    عضو فعال
    صور رمزية sp-9
    تاريخ التسجيل
    Oct 2009
    المنطقة
    بلاد الحرمين
    العمر
    35
    ردود
    159
    المشكلة ياغالي

    ان الماكس ينزل تمام واذا جيت افتح البرنامج يظهر لي خطاء

    والسيتم الاساسي مكتوب في 32 بت

    والجهاز اللي عندي 64 بت والويندوز 7

    على شان كذا محتاج نسخة 64 بت

  6. #6
    أبو عبد الله
    صور رمزية CG Artist
    تاريخ التسجيل
    Jul 2007
    المنطقة
    Gaza, Palestine
    العمر
    30
    ردود
    1,612
    يا عزيزى برامج 32 بيت , تنزل على ويندوز 64 بيت بدون اى مشكلة . المشكلة بالاغلب عندك بان الماكس 9 لا يتوافق مع ويندوز 7 , ونسخة الماكس التى تدعم ويندوز 7 بشكل رسمى هي 2011 , او تكون النسخة الموجودة عندك معطوبة
    صبرا جميل والله المستعان



  7. #7
    عفواً .. لم انتبه ..

    سأبحث لك عن 9 ..

    تحياتى .

Bookmarks

قوانين الموضوعات

  • لا يمكنك اضافة موضوع جديد
  • لا يمكنك اضافة ردود
  • لا يمكنك اضافة مرفقات
  • لا يمكنك تعديل مشاركاتك
  •  
  • كود BB مفعّل
  • رموز الحالة مفعّل
  • كود [IMG] مفعّل
  • [VIDEO] code is مفعّل
  • كود HTML معطل